:root {
                             --bs-primary: #000000;
                             --bs-link-color: #000000;
                             --bs-link-hover-color: #000000;
                             --bs-btn-border-color: #000000;
                        
                            --bs-border-color: #000000;
                        
                              --bs-body-color: #000000;
                        
                          --bs-dark-text-color: #000000;
                        
                          --bs-border-color: #000000;
                          --bs-dark-border-color: #000000;
                        
                        --bs-body-font-size: 1rem;
                        }.btn-primary {
                          --bs-btn-border-color: #000000;
                          --bs-btn-bg: #000000;
                          --bs-btn-hover-bg: #000000;
                          --bs-btn-active-bg: #000000;
                          --bs-btn-hover-border-color: #000000;
                          --bs-btn-btn-active-border-color: #000000;
                        }
                        .btn-outline-primary {
                          --bs-btn-border-color: #000000;
                          --bs-btn-color: #000000;
                          --bs-btn-hover-bg: #000000;
                          --bs-btn-active-bg: #000000;
                          --bs-btn-hover-border-color: #000000;
                          --bs-btn-active-border-color: #000000;
                        }.auth-body{--bs-auth-bg: url('https://vviptool.com/storage/uploads/vviptoollogin.png')}